# Uses of Class
org.picocontainer.Emjection

Packages that use Emjection
Package
Description
org.picocontainer
This package contains the core API for PicoContainer, a compact container for working with the dependency injection pattern.

## Uses of Emjection in org.picocontainer

Methods in org.picocontainer with parameters of type Emjection
Modifier and Type
Method
Description
`static <T> T`
Emjection.`neu(Class<T> type, Emjection emjection, Object... args)`